 /* ------------- PC ---------------- */
 @media screen and (min-width: 769px) { 
 
 a:hover { opacity: 0.6; }
 
 .mb { display: none; }
 
 p {
   font-size: 1.6vw;
   line-height: 2.2vw; }

.bg-hack {
   opacity: 0.3;
    z-index                 : -1;
    background-color        : #cccccc;
    background-image        : url('img/pc_back.jpg');
    background-repeat       : no-repeat;
    background-size         : 100% auto;
    position                : fixed;
    top                     : 0;
    left                    : 0;
    right                   : 0;
    bottom                  : 0;
}  

/** xxxxxxxxxxxxxxxxxx アコーディオン xxxxxxxxxxxxxxxxxxxxxxx **/

.accordion-container .accordion-title {
  position: relative;
  padding-top: 0%;
  margin-top: 3%;
  color: white;
  background: rgba(0,0,0,0);
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  margin-left: 0%;
  font-size: 1.6vw;
  letter-spacing: 0.7vw;
  text-align: left;
  line-height: 3vw;
  cursor: pointer;
}
.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-title.open { 
opacity: 1;
}

.accordion-container .accordion-title::before {
  position: absolute;
  content: "";
  top: 60%;
  right: 7%;
  width: 0%;
  height: 0%;
  background-size: cover;
  background-repeat: no-repeat;
  transform: rotate(0deg);
  transform-origin: 0% 0%;
  font-size: 4vw;
  transition: all .3s ease-in-out;
}

.accordion-container .accordion-title.open::before {
    content: "";
}

.accordion-container .accordion-title.open::after {

}

.accordion-content {
  display: none;
  width: 100%;
  background: rgba(0,0,0,0.);
  color: white; 
}

.accordion-container {
  width: 100%;
  margin: 0 auto;
}

.aco_hr {
   margin-top: 5%;
   margin-bottom: 5%; }
   
input {
-webkit-appearance: none;
}


/* -------------------------------------------------------------------------- */

.pc_box {
   width: 100%; }
   
.pc_left {
   width: 30%;
   vertical-align: top;
   position: fixed;
   display: inline-block; }
   
.pc_right {
   width: 60%;
   margin-left: 40%;
   vertical-align: top;
   display: inline-block; }

.pc_menu {
   margin-top: 5%;
   margin-left: 11%; }
   
.pc_menu li {
   list-style: none;
   margin-bottom: 7%;
   font-size: 1.6vw;
   font-weight: bold; }

.youtube {
  width: 94%;
  margin-top: 3%;
  margin-left: 3%;
  aspect-ratio: 16 / 9;
}

.youtube iframe {
  width: 100%;
  height: 100%;
}

.video_title {
   margin-top: 3%;
   margin-left: 3%;
   margin-bottom: 3%; }

.top_logo {
   width: 80%;
   margin-left: 10%;
   padding-top: 10%; }
  
.top_pad {
   height: 4vw; }
   
.box {
   width: 90%;
   margin-left: 5%; 
   margin-bottom: 10%;
   border: solid 1px white; }
   
.box2 {
   width: 90%;
   margin-left: 5%; 
   margin-bottom: 5%;
   border: solid 1px white; }
   
.in_box {
   width: 94%;
   margin-left: 3%;
   margin-top: 3%;
   margin-bottom: 3%; }
   
.box_title {
   font-size: 2vw; 
   letter-spacing: 1vw; }
   
.box_hr {
   margin-top: 3%;
   margin-bottom: 3%; }
   
.news_hr {
   margin-top: 5%;
   margin-bottom: 5%;
   border-top: dotted 2px white; }
   
.news_box {
   margin-top: 0%; }
   
.news_box h2 {
   font-size: 1.8vw;
   line-height: 2.7vw;}
   
.news_box p {
    margin-top: 3%; }
   
.a_name {
   font-size: 2vw;
   margin-top: 5%;
   margin-bottom: 1%; }
   
.a_radio {
   font-size: 2vw;
   margin-top: 1%;
   margin-bottom: 1%; }
   
.a_mail {
   font-size: 2vw;
   margin-top: 5%;
   margin-bottom: 6%; }
   
.a_mail2 {
   font-size: 3vw;
   margin-top: 0%;
   margin-bottom: 0%; }

.bottom_pad {
   height: 10vw; }
   
.bottom_pad2 {
   height: 28vw; }

.footer {
   background: rgba(0,0,0,0.6); 
   text-align: center;
   font-size: 3.3vw; }  
   
.footer p {
   font-size: 1.3vw;
   padding-top: 1%;
   padding-bottom: 1%; }
   
/* -------------------------------- LIVE ------------------------------------------- */

.top_logo2 {
   width: 80%;
   margin-left: 10%;
   padding-top: 10%; }

.sub_pad {
   height: 4vw; }

.l_title {
   width: 60%;
   margin-left: 20%;
   padding-top: 5%;
   margin-bottom: 3%; }

.l_h4 {
   font-size: 1.8vw; }

.flyer {
   margin-top: 5%;
   width: 50%; }
   
.my {
   font-size: 1.8vw;
   font-weight: bold;
   text-align: center;
   padding-bottom: 2%; }
   
/* -------------------------------- PROFILE ------------------------------------------- */

.prof_box {
   margin-top: 5%; }
   
.prof_box p {
   margin-top: 5%; }

/* -------------------------------- RADIO ------------------------------------------- */

.radio_box {
   margin-top: 5%;
   width: 100%; }
   
.radio_left {
   width: 30%;
   display: inline-block;
   vertical-align: top; }

.radio_right {
   width: 60%;
   margin-left: 5%;
   display: inline-block;
   vertical-align: top; }
 
 /* -------------------------------- GOODS ------------------------------------------- */

.goods_box {
   margin-top: 0%;
   width: 100%; }
   
.goods_left {
   width: 30%;
   display: inline-block;
   vertical-align: top; }

.goods_right {
   width: 60%;
   margin-left: 5%;
   display: inline-block;
   vertical-align: top; }
   
.goods_c p {
   margin-bottom: 5%; }
   
.ld {
   font-weight: bold;
   font-size: 2.4vw; }
   
 
 }